Subject: [os2genau_digest] No. 961
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 21 Oct 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 20 October 2004
 Number  961
**************************************************

Subjects for today
 
1  Re:  Anyone using OS/2 & Epson RX510 MFP? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Anyone using OS/2 & Epson RX510 MFP? : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 20 Oct 2004 19:06:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Anyone using OS/2 & Epson RX510 MFP?

I may be wrong, but I haven't heard of anyone getting any Multi Function Printer
working under OS/2.

Could this be because they use win-printers within them ?

Cheers/2

Ed.

Mike O'Connor wrote:

> Hi All,
> Just enquiring on behalf of a friend.
> Has anyone on the list had any experience of using with OS/2 the
> following Epson RX510 printer [MFP- includes transparency
> scanner/standalone inbuilt print from SD memory cards etc. - uses 6 ink
> cartridges]:
>
> full specifications at:
> http://www.buyquick dot com dot au/shop/Product.asp?ID=EPI0510#accessories
>
> - also available bundled with cable and some glossy-coated photo paper
> same price, shipping cheap [$19.95]
>
> --
> Regards,
> Mike
>
> Failed the exam for
> --------------------
> MCSE - Minesweeper Consultant and Solitaire Expert
> --------------------
> [ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
> [Please use zipped versions of above]
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 20 Oct 2004 20:33:51 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Anyone using OS/2 & Epson RX510 MFP?

Ed Durrant wrote:

>I may be wrong, but I haven't heard of anyone getting any Multi Function Printer working under OS/2.
>
>Could this be because they use win-printers within them ?
>
>Cheers/2
>
>Ed.
>
>Mike O'Connor wrote:
>
>>Hi All,
>>Just enquiring on behalf of a friend.
>>Has anyone on the list had any experience of using with OS/2 the
>>following Epson RX510 printer [MFP- includes transparency
>>scanner/standalone inbuilt print from SD memory cards etc. - uses 6 ink
>>cartridges]:
>>
>>full specifications at:
>>http://www.buyquick dot com dot au/shop/Product.asp?ID=EPI0510#accessories
>>
>>- also available bundled with cable and some glossy-coated photo paper
>>same price, shipping cheap [$19.95]
>>    
>>

Hi Ed,

I'm sure I have read in the last few months on one of the lists/groups 
that someone was able to use the printer functions of  brand X MFP, just 
couldn't use the *scanning* function from OS/2 - so obviously not all 
are Win-printer-based.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------